December 6, 2011

joade joade
Lab Rat
2 posts

Missing dependency: QtWebKit

 

I use QWebKit in my application. I have added the QT += webkit in my profile. The program compiles on window 7 and runs fine(Qt similation), but when I want to run it on my handy (Nokia X6 / Symbian), then it gives me this error:

:-1: error: Installation failed: ‘Missing dependency: QtWebKit, need version 4.08(1) or newer’ Code: 131073; see http://wiki.forum.nokia.com/index.php/Symbian_OS_Error_Codes for descriptions of the error codes

I understand that the QtWebKit is missing, what should I do to solve this problem?

I use windows 7, with latest QtSDK, MS 2008 c++ and QtCreator.

Can someone help me?

Thanks

3 replies

December 6, 2011

Andre Andre
Robot Herder
6393 posts

Did you install the right library files?

December 6, 2011

joade joade
Lab Rat
2 posts

On the CellPhone?

When I connected my cellphone the first time, I had to install some debug libs, but I have not installed any other libs on my handy.

What libs is then needed and how do I install it?

December 9, 2012

motlagh20 motlagh20
Lab Rat
3 posts

i have nokia c6-01 rm-718, qt installer is already installed but when i try to install qt webkit 4.08 my phone gets this error “error update”. i need this to be able installing camerapro. could u help please?

 
  ‹‹ [Solved]QtWebKitPerformanceUtilities: mirror failed      Help required in writing npapi flash plugin ››

You must log in to post a reply. Not a member yet? Register here!